PROGRAMS = jump.guac ret.guac
TOPDIR = ../../..
include $(TOPDIR)/Makefile.rules

build: $(PROGRAMS)

dumps: jump.dump ret.dump

clean:
	$(RM) *.o *.guac

$(PROGRAMS): %.guac : $(USERLIB)/sys.o $(USERLIB)/libnachos.o %.o